<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Lua For Barotrauma" steamworkshopid="2559634234" corepackage="false" modversion="1.0.100" gameversion="1.7.7.0" installtime="1733926036" expectedhash="90696E9D6187C320B7B55FA11A38E3D2">
  <ServerExecutable file="%ModDir%/Binary/DedicatedServer.exe" />
  <Item file="%ModDir%/dummyitem.xml" />
</contentpackage>